
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 979px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .container { margin: 0; width: 100%; }

    .container.navigation { position: relative; box-sizing: border-box; padding: 10px; }
    .container.navigation > ul { display: none; }
    .container.navigation .search-form { float: none; margin: 0; margin-top: 3px; position: relative; }
    .container.navigation .search-form form.small input[type=text].search { width: 100%; box-sizing: border-box; -webkit-appearance: none; border-radius: 0; }
    .container.navigation .search-form form.small input[type="submit"] { position: absolute; top: 0; right: -4px; -webkit-appearance: none; border-radius: 0; }

    .hamburger { position: absolute; display: block; height: 50px; width: 50px; top: 50px; right: 10px; background: url(../images/menu.png) no-repeat; }
    .hamburger a { display: block; height: 50px; width: 50px; }

    .container.navigation > ul { background: #efefef; position: absolute; left: 0; top: 48px; width: 100%; }
    .container.navigation li { float: none; }
    .navigation li.current, .container.navigation li:hover { border: 0; min-height: 50px; height: auto; }
    .container.navigation li a.first { padding-left: 7px; }
    .container.navigation li.current a, .container.navigation li:hover a, .container.navigation li a { font-size: 15px; color: #333; }

    .container.advert > a { width: 100%; height: auto; }
    .container.advert > a > img { width: 100%; }

    .container.heading { height: 100px; position: relative; }
    .container.heading .word { display: none; }
    .container.heading .issues { margin-right: 0; width: 120px; height: 100px; }
    .container.heading .issues ul { display: none; }
    .container.heading .issues a.fan { float: none; right: 75px; }
    .container.heading .issues a.fan img { height: 80px; }

    .heading a.logo { width: 50%; position: absolute; left: 5px; bottom: 0px; margin-top: 0; }
    .heading a.logo img { width: 100%; }

    .left-col { width: 100%; margin: 0; }
    .left-col .banner,
    .left-col #slider { width: 100%; height: auto; margin-bottom: 10px; }
    .left-col #slider li { width: 100% !important; }
    .left-col #slider li img { width: 100%; }
    .left-col #slider li .banner-overlay { padding-bottom: 10px; width: 100%; top: auto; height: 92px; background: rgba(0,0,0,1); position: relative; margin-top: -5px; }
    .left-col #slider li .banner-overlay .competition { width: 100%; box-sizing: border-box; display: block; }
    .left-col #slider li .banner-overlay div { border-right: 0; margin-left: 10px; }
    .left-col #slider li .banner-overlay p { display: none; }
    .banner-overlay p.competition { padding-left: 10px; padding-right: 10px; }
    .banner-overlay p { font-size: 11px; }

    ul#controls { top: auto; bottom: 118px; left: 10px;}

    .article-summary { height: auto; padding: 0 10px; padding-bottom: 10px; }
    .article-summary div { margin: 0; }
    .article-summary img { margin-right: 10px; width: 128px; }
    .article-summary.long { width: 100%; box-sizing: border-box; }

    .right-col { width: 100%; }
    .right-col .subscribe { padding-left: 10px; padding-right: 10px; width: 100%; box-sizing: border-box; height: 112px; }

    .sidebar-advert img { width: 100%; }

    .blog-entry h2 { padding-left: 20px; }
    .blog-entry img { width: 100%; }

    .video { }
    .video iframe { width: 100% !important; }

    .left-col .article { width: 100%; padding: 0 10px; box-sizing: border-box; }
    .left-col .article .image img { width: 100%; }

    .disqus_wrapper { padding: 20px; }

    div.article div.article-extra .social { margin-right: 0; margin-top: 20px; }
    div.article div.article-extra span.share { margin-top: 20px; }

    body.contact .article > img { width: 100%; }

    .footer-links { padding: 20px; box-sizing: border-box; }

    .footer-links .extra { margin: 0; margin-top: 40px; }
    .footer-links .extra .social-links { margin-bottom: 0; }
    .footer-links .extra #seven { margin-top: -35px; }

    .footer { height: auto; }
    .footer span.copyright { display: block; margin-right: 0; }

    div.pagination { margin-top: 20px; margin-bottom: 20px; }

    .sponsors h3 { padding-left: 10px; }

    .footer-links ul { width: 100%; float: none; }
    .footer-links ul li.spacer { display: none; }

    .footer-nav.footer-destinations-1 .header,
    .footer-nav.footer-destinations-media .header { margin-top: 10px; }

    .subscribe h2 { margin-bottom: 10px; }
    form#subscribe { position: relative; }
    #subscribe input[type=text].email { width: 100%; box-sizing: border-box; }
    #subscribe input[type=text].postcode { width: 20%; }
    #subscribe input[type=text].travel_agency { width: 40%; }
    #subscribe input[type=submit] { bottom: 0; right: 0; }

    .mobile-dropdown > ul { background: #cdcdcd; }
    .mobile-dropdown > ul > li > a { padding-left: 20px; }
    .mobile-dropdown > ul > li > ul { width: 100%; position: relative; top: 0;   border-top: 5px solid #25a1e8;   background-color: #333; }
    .mobile-dropdown > ul > li > ul > li { padding: 0 20px; }
    .mobile-dropdown > ul > li > ul > li a { color: #fff !important; }
    .navigation li a { height: auto; }

    .listing-heading h1 { margin-left: 10px; margin-top: 10px; }
    .article h1 { margin-top: 10px; }

    div.article div.related ul li { width: 45%; margin-bottom: 10px; min-height: 170px; }

    div.article .image.left { margin: 0; width: 100%; margin-bottom: 10px; }

    form.default fieldset { border: 0; height: auto; }
    form.default .col1, form.default .col2 { width: 100%; border: 0; }
    form.default .col1 fieldset { padding-right: 0; }

    form.default fieldset input[type=text], form.default fieldset textarea {
        width: 100%;
        box-sizing: border-box;
    }
    form.default .col2 fieldset input[type=text] {
        width: 100%;
    }
    form.default span.info { display: block; padding-top: 5px; }
    form.default fieldset.checkbox label { font-size: 12px; line-height: 14px; }
    form.default fieldset.textarea { height: auto; }
    form.default fieldset.textarea textarea { width: 100%; }

    .editorial {
        width: 100% !important;
        padding: 10px;
        box-sizing: border-box;
    }
    .editorial-responsive { overflow: scroll; }
    table.editorial { width: 1000px !important; }

    .mobile-advert { margin-top: -20px; margin-bottom: 20px; }

    .mobile-only { display: block !important; }
    .desktop-only { display: none !important; }

    #masterBlasterTop { position: fixed; top: 0; z-index: 99999; }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}
